
/* Height */
"2vZ-2c-8wR.title" = "Высота";

/* Width */
"6YA-1k-c4i.title" = "Ширина";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Пресеты";

/* Copy Presets */
"IFu-Xu-alF.title" = "Копировать пресеты";

/* Height */
"LHK-co-icn.title" = "Высота";

/* Source Size */
"N5T-eo-bW9.title" = "Исходный размер";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "Добавить цвет";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "Удалить цвет";

/* OK */
"fKW-tq-5He.title" = "ОК";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Отмена";

/* Paste Presets */
"ocD-iM-rV4.title" = "Вставить пресеты";

/* Name */
"p9N-JG-TsZ.title" = "Название";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "Отступ";
